unit uIEditorContactos;

interface

uses
  uEditorGridBase, uBizContactos, uContactosController;

type
  IEditorContactos = interface(IEditorGridBase)
    ['{7C24B29A-77B7-46F4-BFB2-9C210393988D}']
    function GetContactos: IBizContacto;
    procedure SetContactos(const Value: IBizContacto);
    property Contactos: IBizContacto read GetContactos write SetContactos;

    function GetController : IContactosController;
    procedure SetController (const Value : IContactosController);
    property Controller : IContactosController read GetController
      write SetController;
  end;


implementation

end.
